<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Events</title>
</head>
<body>

<div class="container">
    <form onsubmit="onFormSubmit(event)">
        <div>
            <label>Name</label>
            <input type="text"  name="name">
        </div>

        <div>
            <a href="https://google.com" target="_blank" >Terms and conditions</a>
        </div>

        <div>

            <button type="submit">Send</button>
        </div>


    </form>
</div>



<script src="js/script.js"></script>
</body>
</html>